Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

AutoTweet NG error validating linkedin channel

More
2 years 11 months ago #8866 by Support Team
Support Team replied the topic: AutoTweet NG error validating linkedin channel
Hi,

AutoTweet OAuth detection routine is failing to find the extension. We have just added the case in the validation.

In your site, extension_loaded('oauth') is true, then the exception is thrown.

Please, ask to your hosting provider how to disable extension_loaded('oauth').

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #8867 by Vleembeest
Vleembeest replied the topic: AutoTweet NG error validating linkedin channel
I find it stange that the system check doesn't notice this, isn't it?

see

Here it is marked that everything is OK.
Attachments:

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #8868 by Support Team
Support Team replied the topic: AutoTweet NG error validating linkedin channel
Not at all. It checks for the OAuth extension in a different way than the library. We have added the case to the detection routine to improve it, and we are releasing it in the next beta.

Regards,

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #8907 by Vleembeest
Vleembeest replied the topic: AutoTweet NG error validating linkedin channel
My hosting provider doesn't allow me to disable the OAuth setting just for me. This setting is valid voor all customers of this hosting provider.

I guess my quest get this working ends here?

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #8908 by Support Team
Support Team replied the topic: AutoTweet NG error validating linkedin channel
PECL Auth is fixed in OAuth v1.0 developed for PHP v5.1, introduced in 2008 and not longer updated since 2012.

Nowadays, most libraries implement OAuth v2.0 code.google.com/p/oauth/

Please, ask to your hosting support how you can implement the newer version, without a conflict with the previous version.

Please Log in or Create an account to join the conversation.

More
2 years 10 months ago #8917 by Matt Gray
Matt Gray replied the topic: AutoTweet NG error validating linkedin channel
Hi,
I've got exactly the same problem - was there a solution found for this?
Thanks,
Matt

Please Log in or Create an account to join the conversation.

Time to create page: 0.143 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now